<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_10" name="微软雅黑"  size="10"/>
	<Font id="IDF_14_U" name="微软雅黑" size="14" underline="true"/>
	<Font id="IDF_14_B" name="微软雅黑" size="14" bold="true"/>
	<Font id="IDF_20" name="微软雅黑" size="20"/>
	<Font id="IDF_22" name="微软雅黑" size="22"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_32" name="微软雅黑" size="32"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<VerticalLayout>
		<VerticalLayout height="185">
			<HorizontalLayout height="120" padding="80,60,36,0" >
				<Control width="84" height="84" bkimage="ep/mainskin/HomeEx/Home_ico.png"/>
				<Label name="ep_home_page_title" text="安全助力企业成长" padding="35,22,36,0" autosize="true" font="IDF_32" mouse="false" textcolor="0xFFFFFFFF"/>
			</HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout inset="220,75,20,11" >
				<Control width="138" height="100" padding="160,0,0,30" bkimage="ep/mainskin/tree_icon.png"/>
                <Label name="ep_home_page_tips" text="温馨提示：" height="18" autosize="true" textcolor="0XFF6C6C6C" padding="0,0,0,11" font="IDF_14_B"/>
				<Label name="ep_home_page_tips_content" text="您目前只安装了客户端代理，体验更多防护功能，请联系您的管理员！" height="18" autosize="true" textcolor="0XFF8E8E8E" font="IDF_14"/>
		</VerticalLayout>
		<HorizontalLayout height="33" padding="20,2,20,0">
		<!-- 状态操作  -->
			<!-- version -->
			<Control width="55" height="12" padding="0,11,5,0" bkimage="ep/mainskin/HomeEx/version.png"/>
			<Label name="ep_product_version" height="33" text="未知版本" autosize="true" textcolor="0XFF5E5E5E"/>
			<!-- update data -->
			<Control width="55" height="12" padding="10,11,5,0" bkimage="ep/mainskin/HomeEx/update_data.png"/>
			<Label name="ep_last_update_time" height="33" text="未知时间" autosize="true" textcolor="0XFF5E5E5E"/>
			<!-- update -->
			<Button name="ep_sys_update" width="50" height="12" padding="10,11,0,0" normalimage="file='ep/mainskin/HomeEx/update_btn.png' src='0,0,50,12'" hotimage="file='ep/mainskin/HomeEx/update_btn.png' src='50,0,100,12'" pushedimage="file='ep/mainskin/HomeEx/update_btn.png' src='100,0,150,12'"/>
			<Control name="ep_sys_update_new" visible="false" float="true" pos="355,5,0,0" width="11" height="11" mouse="false" bkimage="ep/mainskin/HomeEx/new.png"/>
			<Control/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>